@font-face {
	font-family: 'Conv_HelveticaNeueLTStd-Th';
	src: url('../fonts/HelveticaNeueLTStd-Th.eot');
    src: url('../fonts/HelveticaNeueLTStd-Th.eot?#iefix') format('embedded-opentype'),
    	 url('../fonts/HelveticaNeueLTStd-Th.svg#HelveticaNeueLTStd-Th') format('svg'),
         url('../fonts/HelveticaNeueLTStd-Th.woff') format('woff'),
         url('../fonts/HelveticaNeueLTStd-Th.ttf') format('truetype');
	font-weight: 250;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_HelveticaNeueLTStd-Lt';
    src: url('../fonts/bernardtest-webfont.eot');
    src: url('../fonts/bernardtest-webfont.eot?#iefix') format('embedded-opentype'),
    	 url('../fonts/bernardtest-webfont.svg#bernardtest-webfont') format('svg'),
         url('../fonts/bernardtest-webfont.woff') format('woff'),
         url('../fonts/bernardtest-webfont.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_HelveticaNeueLTStd-Blk';
	src: url('../fonts/HelveticaNeueLTStd-Blk.eot');
    src: url('../fonts/HelveticaNeueLTStd-Blk.eot?#iefix') format('embedded-opentype'),
    	 url('../fonts/HelveticaNeueLTStd-Blk.svg#HelveticaNeueLTStd-Blk') format('svg'),
         url('../fonts/HelveticaNeueLTStd-Blk.woff') format('woff'),
         url('../fonts/HelveticaNeueLTStd-Blk.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_HelveticaNeueLTStd-Bd';
	src: url('../fonts/HelveticaNeueLTStd-Bd.eot');
    src: url('../fonts/HelveticaNeueLTStd-Bd.eot?#iefix') format('embedded-opentype'),
    	 url('../fonts/HelveticaNeueLTStd-Bd.svg#HelveticaNeueLTStd-Bd') format('svg'),
         url('../fonts/HelveticaNeueLTStd-Bd.woff') format('woff'),
         url('../fonts/HelveticaNeueLTStd-Bd.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}